| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Functions | Variables
jchuff.h File Reference

Go to the source code of this file.

## Classes
struct | c_derived_tbl

## Macros
#define | MAX_COEF_BITS 14

## Functions
| EXTERN (void) jpeg_make_c_derived_tbl JPP((j_compress_ptr cinfo

## Variables
boolean | isDC
boolean int | tblno
boolean int c_derived_tbl ** | pdtbl
JHUFF_TBL * | htbl
JHUFF_TBL long | freq []

## Macro Definition Documentation

#define MAX_COEF_BITS 14

Definition at line 22 of file jchuff.h.

## Function Documentation

EXTERN | ( | void |  | ) |

## Variable Documentation

JHUFF_TBL long freq[]

Definition at line 47 of file jchuff.h.

JHUFF_TBL* htbl

Definition at line 47 of file jchuff.h.

boolean isDC

Definition at line 42 of file jchuff.h.

boolean int c_derived_tbl** pdtbl

Definition at line 42 of file jchuff.h.

boolean int tblno

Definition at line 42 of file jchuff.h.